Description: fix an error that breaks the compilation when using
             GCC hardening.
Author: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
Last-Update: 2014-03-05
Forwarded: yes
--- a/src/sound.c
+++ b/src/sound.c
@@ -355,7 +355,7 @@
 	  snprintf( mesg, 127,
 		  _("Read from audio interface failed\n"\
 			"Error: %s\n"), snd_strerror((int)error) );
-	  fprintf( stderr, mesg );
+	  fprintf( stderr, "%s",  mesg );
 
 	  /* Try to recover if broken pipe or suspend */
 	  if( !Xrun_Recovery((int)error) )
